from django.urls import include, path
from django.views.generic import TemplateView

from . import views

app_name = "accounts"
urlpatterns = [
    path("inscription/", views.SignUpView.as_view(), name="signup"),
    path("", include("django.contrib.auth.urls")),
]
